This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 250521 - RHEL-3: BEA Java 1.4.2: Update NZ zoneinfo
RHEL-3: BEA Java 1.4.2: Update NZ zoneinfo
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: java-1.4.2-bea (Show other bugs)
3.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On: 250520
Blocks: 250644
  Show dependency treegraph
 
Reported: 2007-08-01 20:04 EDT by Thomas Fitzsimmons
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0925
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 12:21:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2007-08-01 20:04:06 EDT
+++ This bug was initially created as a clone of Bug #250520 +++

Update NZ zoneinfo in java-1.4.2-bea.
Comment 8 Red Hat Bugzilla 2007-09-27 12:21:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0925.html

Note You need to log in before you can comment on or make changes to this bug.